/*
  @font-face {
    font-family: 'BebasNeue';
    src: url('/fonts/BebasNeue.eot');
    src: url('/fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
         url('/fonts/BebasNeue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/
/* --------------- reset.css --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 100%;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
table {
	border-spacing: 0;
}
td, td img {
	vertical-align: top;		
} 
input, select, button, textarea {
	margin: 0; 				
	font-size: 100%; 			
}
input[type="text"], input[type="password"], textarea {
	padding: 0; 				
}
input[type="checkbox"] { 		
	vertical-align: bottom;
}
input[type="radio"] {
	vertical-align: text-bottom;
}
sub {
	vertical-align: sub;
	font-size: smaller;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
/* --------------- /reset.css --------------- */

/* --------------- ������� ��������� ---------*/

body {
	line-height: 1;
	color: #ffffff;
	text-align: left;
	font: 12px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	background: #fff;
}

input, select, button, textarea {
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}
input[type="button"], input[type="submit"], button {
	cursor: pointer;
}

/* --------------- /������� ��������� ---------*/

button::-moz-focus-inner {
	padding: 0px; 
	border-width: 0px;
}

h1 {
	font-family: 'BebasNeue', Arial, sans-serif;
	margin: 0px 0px 15px 0px;
	font-weight: normal;
	font-size: 24px;
	color: #fff;
}

h2 {
	font-family: 'BebasNeue', Arial, sans-serif;
	margin: 0px 0px 12px 0px;
	font-weight: normal;
	font-size: 20px;
	color: #ffffff;
}	
	
h3 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 14px;
}	
	
h4 {
	
}	
	
img {
	border: 0;
}	

* {
	outline: none;
}

a {text-decoration: underline; color: #fff;}

a:hover {text-decoration: none;}	
a:focus        {outline:0;}

.background {
	position: fixed;
	left: 0px; top: 0px;
	width: 100%;
	height: 100%;
	z-index: 0;
	min-width: 960px;
}

.left_shadow {
	position: absolute;
	left: 0px; top: 0px;
	bottom: 0px;
	width: 300px;
	height: 100%;
	background: url("images/shadow.png") repeat-y 0 0;
	z-index: 100;
}

.right_shadow {
	position: absolute;
	right: 0px; top: 0px;
	bottom: 0px;
	width: 300px;
	height: 100%;
	background: url("images/shadow.png") repeat-y 100% 0;
	z-index: 100;
}

.bg_grid {
	position: absolute;
	left: 0px; right: 0px; 
	top: 0px; bottom: 0px;
	width: 100%;
	height: 100%;
	background: url("images/bg-grid.png") 0 0;
	z-index: 100;
}

.index_page .bg_grid:after {
	display: none;
}

.bg_grid:after {
	position: absolute;
	left: 0px; top: 0px;
	width: 100%;
	height: 100%;
	background: rgba( 0, 0, 0, 0.5) !important;
	background: rgb( 0, 0, 0);
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
	zoom: 1;
	content: '';
}

.background ul {
	list-style: none;
	width: 100% !important;
}

.background ul li {
	width: 100% !important;
	position: absolute;
	left: 0px; top: 0px;
	width: 100%;
	height: 100%;	
}

.background img {
	width: 100%;
}

.main {
	float: left;
	width: 100%;
	min-width: 960px;
	position:relative;
	overflow: hidden;
	overflow-y: visible !important;
}

.wrapper {	
	width: 940px;
	margin: 0 auto;
	padding: 0px 10px;
	position: relative;
	z-index: 400;
}

#header {
	width: 100%;
	height: 149px;
	position: relative;
	margin-bottom: 20px;
}

.index_page #header {
	height: 480px;
	margin: 0px;
}

.menu-top_menu-container{

}

#nav-icon3{
	display: none;
	position: absolute;
	left: 10px;
	top: 13px;
	width: 30px;
	height: 30px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
#nav-icon3 span{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #fff;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
	top: 0;
}
#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	top: 10px;
}
#nav-icon3 span:nth-child(4) {
	top: 20px;
}
#nav-icon3.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}
#nav-icon3.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color: #fff;
}
#nav-icon3.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background-color: #fff;
}
#nav-icon3.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}

.menu {
	margin: 0px -5000px 0px -5000px;
	padding: 13px 5000px 11px 5000px;
	background: rgba( 0, 0, 0, 0.5) !important;
	background: rgb( 0, 0, 0);
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
	font-size: 24px;
	font-family: 'BebasNeue', Arial, Sans-serif;
	zoom: 1;
}

.menu {
	list-style: none;
	text-align: center;
}

.menu li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0px 28px 0px 46px;
	background: url("images/star-divider.png") no-repeat 0 4px;
}

.menu li:first-child {background: none;}
.menu li a {text-decoration: none;}
.menu li a.active, .menu li a:hover {color: #ffffff;}

.logo {
	display: none;
	position: absolute;
	left: 50%; bottom: 0px;
	margin: 0px 0px 0px -40px;
}

.index_page .logo {
	top: 68px;
}

#content {
	width: 100%;
	position: relative;
}

.slider_pager {
	height: 94px;
	padding: 159px 0px 0px 0px;
	position: relative;
	text-align: center;
}

.slider_pager ol {
	list-style: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	//z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<div class="slider_pager_after"></div><div class="slider_pager_before"></div>'));
}

.slider_pager ol:before, .slider_pager_before {
	position: absolute;
	left: 100%; top: 14px;
	width: 130px;
	height: 80px;
	background: url("images/pager-shadow.png") repeat-y 0 0;
	content: '';
}

.slider_pager ol:after, .slider_pager_after {
	position: absolute;
	right: 100%; top: 14px;
	width: 130px;
	height: 80px;
	background: url("images/pager-shadow.png") repeat-y 100% 0;
	content: '';
}

.slider_pager ol li {
	float: left;
	width: 140px;
	height: 80px;
	padding-top: 14px;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.slider_pager ol li.activeSlide {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	border: 7px solid #ffffff;
	padding-top: 0px;
}

.audio_player {
	margin: 0px -5000px 0px -5000px;
	padding: 0px 5000px 0px 5000px;
	height: 40px;
	background: #ffffff;
}

.index_page .columns {
	margin: 0px -5000px 0px -5000px;
	padding: 18px 5000px 0px 5000px;
	background: rgba( 0, 0, 0, 0.5) !important;
	background: rgb( 0, 0, 0);
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60000000,endColorstr=#60000000);
	zoom: 1;
}

.columns {
	padding: 18px 0px 0px 0px;
	zoom: 1;
}

.col h2 {
	padding: 0px 0px 16px 0px;
	margin: 0px 0px 16px 0px;
	border-bottom: 1px solid #ffffff;
}

.left_col {
	float: left;
	width: 300px;
	margin: 0px 20px 0px 0px;
}

.central_col {
	float: left;
	width: 300px;
	margin: 0px 20px 0px 0px;
}

.right_col {
	float: right;
	width: 300px;
}

.news_list {
	padding: 0px 0px 15px 0px;
}

.news_list ul {
	list-style: none;
}

.news_list ul li {
	padding: 0px 0px 26px 0px;
	zoom: 1;
}

.news_list_date {
	float: left;
	width: 37px;
	margin: 0px 5px 0px 0px;
	font-size: 11px;
	color: #ffffff;
}

.news_list_date span {
	color: #fff;
}

.news_list_link {
	overflow: hidden;
}

.all_news {
	font-size: 11px;
}

.all_news a {
	color: #555555;
}

.social {
	padding: 0px 0px 20px 0px;
}

.social a {
	margin: 0px 8px 0px 0px;
}

.video_box {
	border: 7px solid #ffffff;
	position: relative;
	margin: 0px 0px 18px 0px;
}

.video_box img {
	max-width: 286px;
	position: relative;
	z-index: 0;
	vertical-align: top;
}

.play_link {
	position: absolute;
	left: 0px; top: 0px;
	display: block;
	width: 100%;
	height: 155px;
	background: url("images/play-link.png") no-repeat 50% 50%;
	z-index: 100;
}

.clip_name {
	padding: 0px 0px 20px 0px;
	font-family: 'BebasNeue', Arial, sans-serif;
	font-size: 20px;
	color: #fff;
}

.tweets ul {
	list-style: none;
}

.tweets ul li {
	padding: 0px 0px 24px 0px;
	color: #fff;
}

.tweets ul li a {
	color: #952368;
	text-decoration: none;
}

.tweets ul li a:hover {
	text-decoration: underline;
}

.tweets ul li p {
	font-size: 11px;
	color: #5c5c5c;
}

.gallery {
	padding: 0px 0px 12px 0px;
}

.gallery ul {
	list-style: none;
	width: 960px;
	zoom: 1;
}

.gallery ul li {
	float: left;
	width: 206px;
	margin: 0px 20px 30px 0px;
	border: 7px solid #fff;	
}

.gallery ul li img {
	max-width: 206px;
	vertical-align: top;
}

.gallery a {
	color: #000000;
	text-decoration: none;
}

.category_img {
	display: block;
}

.category_title {
	display: block;
	height: 48px;
	padding: 16px 10px 0px 10px;
	background: #fff;
	font-family: 'BebasNeue', Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	overflow: hidden;
}

.music {
	min-height: 500px;
	zoom: 1;
}

.album_data {
	float: left;
	width: 220px;
}

.cover_image {
	border: 7px solid #fff;
	margin: 0px 0px 8px 0px;
}

.cover_image img {
	max-width: 206px;
	vertical-align: top;
}

.album_data_text {color: #fff;}
.album_data_text p {padding: 0px 0px 3px 0px;}

.tracks_wrap {
	float: right;
	width: 690px;
}

.tracks_wrap h2 {
	font-size: 24px;
	margin: 0px 0px 16px 0px;
}

.tracks_buttons {
	padding: 0px 0px 21px 0px;
}

.tracks_buttons * {
	vertical-align: middle;
}

.tracks_buttons div {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0px 18px 0px 0px;
}

.button {
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 0px;
	background: none;
	overflow: visible;
	text-decoration: none;
	color: #000000;
	font-size: 18px;
	font-family: 'BebasNeue', Arial, sans-serif;
	cursor: pointer;
}

.button span {
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 10px 18px;
	background: #ffffff;
}

.track_list ul {
	list-style: none;
}

.track_list ul li {
	padding: 6px 0px 5px 0px;
	border-top: 1px solid #656361;
	font-family: 'BebasNeue', Arial, sans-serif;
	font-size: 18px;
	color: #fff;
	zoom: 1;
}

.track_list ul li:first-child {
	border-top: 0px;
}

.track_list_num {
	float: left;
	width: 20px;
	margin: 0px 4px 0px 0px;
}

.track_control {
	float: left;
	width: 9px;
	height: 11px;
	margin: 4px 17px 0px 0px;
	background: url("images/track-control.png") no-repeat 100% 0;
}

.track_control.playing {
	background-position: 0 -11px;
	margin: 4px 19px 0px -2px;
}

.track_name {
	float: left;
	width: 500px;
}

.track_text {
	float: left;
	width: 100px;
}

.track_text a {text-decoration: none;}
.track_text a:hover {text-decoration: underline;}

.track_length {
	float: right;
	width: 35px;
	text-align: right;
}

.news ul {
	width: 960px;
	list-style: none;
}

.news ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 300px;
	margin: 0px 18px 34px 0px;
	vertical-align: top;
}

.news_date {
	float: left;
	width: 30px;
	background: #ffffff;
	color: #fff;
	text-align: center;
	line-height: 12px;
	padding: 3px 0px 3px 0px;
	margin: 0px 10px 0px 0px;
}

.news_date span {
	display: block;
}

.news_content {
	overflow: hidden;
	color: #fff;
}

.news_content h3 {
	height: 42px;
	margin: 0px 0px 15px 0px;
	font-family: 'BebasNeue', Arial, sans-serif;
	font-size: 18px;
	overflow: hidden;
}

.pagination {
	padding: 0px 0px 70px 0px;
	text-align: center;
}

.pagination ol {
	list-style: none;
}

.pagination ol li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0px 9px 0px 9px;
	font-family: 'BebasNeue', Arial, sans-serif;
	font-size: 18px;
}

.pagination ol li a {
	display: block;
	text-decoration: none;
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	background: #ffffff;
}

.pagination ol li .current {
	display: block;
	width: 24px;
	height: 22px;
	background: none;
	border-bottom: 2px solid #ffffff;
	text-align: center;
	line-height: 24px;
}

.text_block {
	padding: 0px 0px 20px 0px;
}

.text_block h3 {
	margin: 0px 0px 8px 0px;
	font-family: 'BebasNeue', Arial, sans-serif;
	font-size: 18px;
	color: #ffffff;
}

.text_block p {
	margin: 0px 0px 22px 0px;
	font-size: 14px;
	line-height: 19px;
}

.text_block ul {
	list-style: none;
	margin: 0px 0px 12px 0px;
}

.text_block ul li {
	padding: 0px 0px 6px 9px;
	background: url("images/list-bullet.png") no-repeat 0 6px;
}

.about_block {
	width: 560px;
}

.person_img01 {
	position: absolute;
	top: 40px; right: 233px;
	top: 20px\0/; right: -5px\0/;
	*top: 20px; *right: -5px;
	border: 7px solid #fff;
	z-index: 20;
	-moz-transform: rotate(-5deg) translateX(230px) scale(1);
    -o-transform: rotate(-5deg) translateX(230px) scale(1);
    -webkit-transform: rotate(-5deg)translateX(230px)scale(1);
    transform: rotate(-5deg) translateX(230px) scale(1);
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9961946980917454, M12=0.08715574274765871, M21=-0.08715574274765871, M22=0.9961946980917454, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.9961946980917454,
            M12=0.08715574274765871,
            M21=-0.08715574274765871,
            M22=0.9961946980917454,
            SizingMethod='auto expand');
}

.person_img02 {
	position: absolute;
	top: 144px; right: 366px;
	*top: 160px; *right: 127px;
	top: 160px\0/; right: 127px\0/;
	border: 7px solid #fff;
	z-index: 21;
	
	-moz-transform: rotate(6deg) translateX(230px) scale(1);
    -o-transform: rotate(6deg) translateX(230px) scale(1);
    -webkit-transform: rotate(6deg) translateX(230px) scale(1);
    transform: rotate(6deg) translateX(230px) scale(1);
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9945218953682733, M12=-0.10452846326765342, M21=0.10452846326765342, M22=0.9945218953682733, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.9945218953682733,
            M12=-0.10452846326765342,
            M21=0.10452846326765342,
            M22=0.9945218953682733,
            SizingMethod='auto expand');
}

.person_img03 {
	position: absolute;
	top: 331px; right: 245px;
	top: 314px\0/; right: 35px\0/;
	*top: 314px; *right: 35px;
	border: 7px solid #fff;
	z-index: 22;
	
	-moz-transform: rotate(-2deg) translateX(230px) scale(1);
    -o-transform: rotate(-2deg) translateX(230px) scale(1);
    -webkit-transform: rotate(-3deg) translateX(230px) scale(1);
    transform: rotate(-2deg) translateX(230px) scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9993908270190958, M12=0.03489949670250033, M21=-0.03489949670250033, M22=0.9993908270190958, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
	M11=0.9993908270190958,
	M12=0.03489949670250033,
	M21=-0.03489949670250033,
	M22=0.9993908270190958,
	SizingMethod='auto expand');
}

.person_img04 {
	position: absolute;
	top: 338px; right: 252px;
	top: 320px\0/; right: 42px\0/;
	*top: 320px; *right: 42px;
	border: 7px solid #fff;
	z-index: 23;
	
	-moz-transform: rotate(-2deg) translateX(230px) scale(1);
    -o-transform: rotate(-2deg) translateX(230px) scale(1);
    -webkit-transform: rotate(-3deg) translateX(230px) scale(1);
    transform: rotate(-2deg) translateX(230px) scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9993908270190958, M12=0.03489949670250033, M21=-0.03489949670250033, M22=0.9993908270190958, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
	M11=0.9993908270190958,
	M12=0.03489949670250033,
	M21=-0.03489949670250033,
	M22=0.9993908270190958,
	SizingMethod='auto expand');
}

.contacts  {
	min-height: 400px;
	zoom: 1;
}

.contact_col {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 22%;
	margin: 0 2% 20px 0;
	vertical-align: top;
}

.contact_stat {
	margin: 0px 0px 12px 0px;
	font-size: 18px;
	color: #ffffff;
	font-family: 'BebasNeue', Arial, sans-serif;
}

.contact_name {
	margin: 0px 0px 12px 0px;
	font-size: 24px;
	color: #fff;
	font-family: 'BebasNeue', Arial, sans-serif;
}

.contact_col p {
	font-size: 14px;
	margin: 0px 0px 8px 0px;
}

.audio_title {
	float: left;
	width: 305px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	line-height: 40px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.video_container {
	padding: 20px 25px;
}

.video_container p {
	padding: 0px 0px 10px 0px;
}

.hidden {
	display: none;
}

.tweets .follow-button {
	display: none;
}

.tweets .range-link {
	display: none;
}





.clear:after, .news_list ul li:after, .track_list ul li:after, .news ul li:after, .text_block:after {
	height: 0; 
	clear: both; 
	content: "."; 
	display: block; 
	overflow: hidden;
	line-height: 0; 
	font-size: 0; 
}

/* Begin Images */
p img {
    padding: 0;
    max-width: 100%;
}

/* Using 'class="alignright"' on an image will (who would've
    thought?!) align the image to the right. And using 'class="centered',
    will of course center the image. This is much better than using
    align="center", being much more futureproof (and valid) */

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignright {
    padding: 0px;
    margin: 0 0 20px 20px;
    display: inline;
}

img.alignleft {
    padding: 0px;
    margin: 0 20px 20px 0;
    display: inline;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}
/* End Images */

@media screen and (max-width: 960px){
	h1{
		text-align: center;
	}
	.main{
		min-width: 100%;
	}
	.wrapper{
		width: auto;
	}
	.gallery ul{
		width: auto;
		max-width: 960px;
		text-align: center;
	}
	.gallery ul li{
		display: inline-block;
		float: none;
		margin: 0 0 3px 0;
	}
	.entry-content{
		text-align: center;
	}
	.entry-content iframe{
		max-width: 350px;
		width: 100%;
	}
	.tracks_wrap{
		max-width: 690px;
		width: auto;
		float: none;
		margin: 0 auto;
	}
	.biography{
		text-align: left;
	}
	.biography h2{
		padding-top: 10px;
	}
	.biography p{
		padding-bottom: 5px;
	}
	.biography ul li{
		padding: 3px 0;
	}
	.ngg-galleryoverview{
		max-width: 676px;
		margin: 0 auto;
	}
	br{
		clear: initial !important;
	}
	.about_block{
		width: 100%;
		max-width: 560px;
		margin: 0 auto;
		text-align: justify;
	}
	.menu li{
		padding: 0 20px 0 35px;
	}
}

@media screen and (max-width: 768px){
	.entry-content iframe{
		max-width: 450px;
		margin-bottom: 5px;
	}
	.track_name{
		width: auto;
	}
	.track_text{
		float: right;
	}
	.ngg-galleryoverview{
		max-width: 510px;
		margin: 0 auto;
	}
	.background{
		min-width: 100%;
	}
	.background img {
		object-fit: cover;
		position: fixed;
		width: 100%;
		height: 100vh;
	}
	.menu li{
		padding: 0 15px 0 30px;
	}
	.menu li a{
		font-size: 21px;
	}
}

@media screen and (max-width: 600px){
	.slider_pager ol li{
		width: 70px;
		height: 70px;
	}
	.slider_pager ol li a img{
		max-width: 100%;
		width: auto;
		height: 100%;
	}
	.slider_pager ol:after,
	.slider_pager_after{
		height: 70px;
	}
	.slider_pager ol:before,
	.slider_pager_before{
		height: 70px;
	}
	.menu-top_menu-container {
		display: block;
		padding: 0;
		margin: 0 -10px;
		height: 50px;
		background: rgba( 0, 0, 0, 0.5);
	}
	.menu{
		visibility: hidden;
		position: absolute;
		left: -610px;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		z-index: 999;
		padding: 60px 0 20px 20px;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	.menu.active{
		visibility: visible;
		position: fixed;
		left: -10px;
		text-align: left;
	}
	.menu li{
		display: block;
		padding: 0 28px 10px 26px;
		/*margin-left: 10px;*/
	}
	.menu li:first-child{
		background: url(images/star-divider.png) no-repeat 0 4px;
	}
	#nav-icon3{
		display: block;
		z-index: 9999;
	}
}

@media screen and (max-width: 580px){
	.menu li{
		padding: 0 10px 0 30px;
	}
	.ngg-galleryoverview{
		max-width: 340px;
	}
}

@media screen and (max-width: 480px){
	/*.menu li{*/
		/*background: url(images/star-divider.png) no-repeat 0 0;*/
		/*font-size: 18px;*/
		/*padding: 0 5px 0 25px;*/
	/*}*/
	.track_list ul li{
		font-size: 16px;
	}
	.track_text{
		width: auto;
	}
	.background{
		min-width: 100%;
	}
	/*.index_page #header{*/
		/*height: auto;*/
	/*}*/
	.ngg-galleryoverview{
		max-width: 295px;
	}
	.ngg-gallery-thumbnail{
		width: 140px;
	}
	.ngg-gallery-thumbnail img{
		width: 130px!important;
		height: 130px !important;
	}
	#lightbox-image{
		object-fit: cover;
		/*width: auto !important;*/
		/*height: auto !important;*/
		max-width: 100%;
	}
}
@import url("https://fonts.googleapis.com/css2?family=Onest:wght@400;500;600;700&display=swap");

.casino-card {
  font-family: "Onest", sans-serif;
  display: flex;
  padding: 20px;
  height: 145px;
  margin: 25px auto;
  align-items: center;
  justify-content: space-around;
  gap: 1em;
  padding-bottom: 20px;
  border-radius: 10px;
  border: none;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 3px 7px 0px rgb(51, 51, 51) !important;
}
.casino-card * {
  color: #333333;
  text-align: center;
}
.casino-card a {
  text-decoration: none;
}

.casino__top {
  font-size: 14px;
  font-weight: 500;
  top: 3px;
  left: 0px;
  background-color: #44944a;
  z-index: 100;
  padding: 5px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  color: #ffffff;
  box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.6);
  position: absolute;
}
.casino__image {
  display: flex;
  justify-content: center;
  max-width: 175px;
}
.casino__image img {
  object-fit: contain;
  margin: 15px 0;
  width: 90%;
  transition: all 0.2s;
  border-radius: 10px;
}
.casino__image img:hover {
  transform: scale(1.1);
}
.casino__rating {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  line-height: 1.3em;
  font-size: 16px;
  font-weight: bold;
}
.casino__rating img {
  width: 30px;
  height: 30px;
}
.casino__bonus {
  font-size: 18px;
  font-weight: bold;
  color: rgb(159, 88, 0);
  white-space: nowrap;
}

.casino__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.casino__button {
  font-weight: 700;
  color: #ffffff;
  background-color: #dc143c;
  border-style: solid;
  font-size: 20px;
  padding: 16px 18px;
  border-radius: 9px;
  display: inline-block;
  line-height: 1;
  text-transform: uppercase;
  border: none;
  transition: 0.2s;
}
.casino__button:hover {
  background-color: #44944a;
  color: #fff;
  transform: scale(1.1);
}

@media screen and (min-width: 991px) {
  .casino-card {
    width: 570px;
    height: 110px;
    padding: 7px;
  }
  .casino__top {
    padding: 3px;
    line-height: 14px;
  }
  .casino__image {
    width: 90px;
  }
  .casino__image img {
    width: 100%;
  }
  .casino__rating {
    display: none;
  }
  .casino__bonus {
    font-size: 16px;
  }
  .casino__button {
    font-size: 16px;
    padding: 10px 14px;
  }
}
@media screen and (max-width: 767px) {
  .casino-card {
    flex-direction: column;
    padding: 20px 0;
    height: fit-content;
  }
  .casino__top {
    top: 0;
  }
  .casino__image {
    max-width: 350px;
    margin-top: 10px;
  }
  .casino__image img {
    width: 90%;
    height: auto;
  }
  .casino__bonus {
    line-height: 2em;
    white-space: wrap;
    padding: 0 3px;
  }
  .casino__games {
    line-height: 2em;
  }
  .casino__button {
    width: 50%;
  }
}
.table-responsive {
    overflow-x: visible!important;
}

#rateTabId {
  display: table;
  max-width: none;
  font-family: "Onest", sans-serif;
  border: none;
  box-shadow: 0px 3px 7px 0px rgb(51, 51, 51)!important;
}

.rating__title {
  margin: 8px 0 16px;
  font-size: 40px;
  font-weight: 500;
  border-top-right-radius: 5px;
}
.rating__description {
  margin: 0 0 14px;
}
.rating__table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin-bottom: 16px;
}
.rating__table,
.rating__thead,
.rating__column,
.rating__tbody,
.rating__row {
  border: none !important;
}

.rating__row_first {
  border-top: 1px solid hsla(0, 0%, 50.2%, 0.5019607843) !important;
  background-color: #fff;
  text-transform: uppercase;
}
.rating__row {
  border-top: 1px solid rgb(51, 51, 51, 0.7) !important;
  padding: 20px;
}
.rating__column {
  font-weight: 700;
  text-align: center !important;
  padding: 8px;
  color: #333333;
  border: none;
}

.rating__position {
  display: flex;
  flex-direction: column;
}
.rating__position img {
  align-self: center;
}
.rating__position span {
  font-size: 18px;
}

.rating__img {
  transition: all 0.3s;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px rgb(51, 51, 51);
}
.rating__img:hover {
  transform: scale(1.1);
}
.rating__rtp {
  font-weight: 700;
  font-size: 16px;
}

.rating__stock {
  font-weight: 600;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
}
.rating__stock img {
  width: 20px;
  height: 20px;
}
.rating__bonus {
  color: rgb(159, 88, 0);
  line-height: 1.5;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
}

.rating__info {
  font-size: 16px;
  font-weight: 700;
}
.rating__link {
  font-weight: 700;
  text-decoration: none;
  color: #ffffff;
  background-color: #58c35a;
  border-style: solid;
  border-width: 0;
  font-size: 18px;
  padding: 12px 24px;
  border-radius: 9px;
  display: inline-block;
  line-height: 1;
  transition: all 0.3s;
  text-transform: uppercase;
}
.rating__link:hover {
  background-color: #dc143c;
	 color: #ffffff;
  transform: scale(1.1);
}

@media screen and (max-width: 767px) {
  .rating__title {
    font-size: 14px;
  }
  .rating__thead {
    display: none;
  }
  .rating__row {
    display: flex;
    flex-direction: column;
  }

  .rating__position img {
    width: 30px;
    height: 30px;
  }
  .rating__position span {
    font-size: 22px;
  }
  .rating__img {
    width: 50%;
    height: auto;
  }
  .rating__bonus {
    font-size: 22px;
  }
  .rating__rtp {
    font-size: 22px;
  }
  .rating__stock {
    font-size: 26px;
    gap: 5px;
  }
  .rating__stock img {
    width: 45px;
    height: 45px;
  }
  .rating__info {
    font-size: 22px;
  }
  .rating__link {
    font-size: 30px;
    padding: 16px 70px;
  }

  .rating__bonus::before {
    content: "Бонус 🎁: ";
  }

  .rating__rtp::before {
    content: "RTP: ";
  }

  .rating__info::before {
    content: "Пополнение: ";
		display: none;
  }
}



.wrapper {
  max-width: 1200px;
  min-width: 300px;
  margin: 0 auto;
  position: relative;
}
.games {
  border: 1px solid transparent;
  border-radius: 10px;
  -webkit-box-shadow: 0 8px 10px #000;
  box-shadow: 0 8px 10px #000;
  background: repeat,
    -webkit-gradient(linear, left top, left bottom, from(#1c2240), to(#1c2240)) padding-box,
    -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#4d5a85),
        to(rgba(70, 82, 121, 0))
      ) border-box;
  background: repeat, linear-gradient(#1c2240, #1c2240) padding-box,
    linear-gradient(180deg, #4d5a85, rgba(70, 82, 121, 0)) border-box;
  padding: 30px;
}
.games .games-title {
  border-bottom: 1px solid #40445a;
  padding-bottom: 20px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 37px;
  text-transform: uppercase;
  color: #212121;
  font-family: "Muller", sans-serif;
}
.text:before,
.text:after {
  content: " ";
  display: table;
  clear: both;
}

.text p {
  margin-bottom: 25px;
  line-height: 150%;
  color: #212121;
  font-family: "Muller", sans-serif;
  font-size: 16px;
}

.grid-wrapper {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -14px;
}

.col {
  width: calc(20% - 14px);
  margin-right: 14px;
  margin-bottom: 14px;
}

.game-short .game-title {
  text-align: center;
  margin-top: 8px;
  font-size: 12px;
  color: #212121;
}

.card {
  position: relative;
}

.card .game-img {
  border-radius: 5px;
  display: block;
  width: 100%;
  height: auto;
  object-fit: fill;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.card:hover .pic .game-img {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.game-img {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  overflow-clip-margin: content-box;
  overflow: clip;
}

.card .inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  padding: 18px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.card .inner:before {
  content: "";
  background-color: rgba(0, 0, 0, 0.9);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 0;
}

.card .btn {
  position: relative;
  z-index: 7;
  color: #fff;
  height: 48px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: translate(0, 10px);
  transform: translate(0, 10px);
  opacity: 0;
}

.btn {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  text-decoration: none;
  background-color: #fe284a;
  position: relative;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border: none;
  border-radius: 4px;
  font-weight: 400;
  -webkit-filter: brightness(1);
  filter: brightness(1);
  will-change: background, filter;
  height: 48px;
  padding: 0 30px;
}

.btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgba(0, 0, 0, 0.5)),
    to(transparent)
  );
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0, transparent);
  -webkit-box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.5);
}

.btn span {
  position: relative;
  z-index: 2;
}

.btn:focus,
.btn:hover {
  -webkit-box-shadow: 0 3px 0 0 #871628, 0 4px 4px 0 #000,
    inset 0 15px 15px -3px rgba(255, 255, 255, 0.4);
  box-shadow: 0 3px 0 0 #871628, 0 4px 4px 0 #000,
    inset 0 15px 15px -3px rgba(255, 255, 255, 0.4);
}

a,
.game-img {
  outline: none;
}
.card:hover .btn {
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0);
}

@media (max-width: 1240px) {
  .wrapper {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media (max-width: 992px) {
  .grid-wrapper .col {
    width: calc(33.3333333333% - 14px);
  }
}
@media (max-width: 767px) {
  .content {
    padding-top: 15px;
  }

  .grid-wrapper .col {
    width: calc(50% - 14px);
  }

  .games-title {
    font-size: 27px;
  }

  .games {
    padding: 30px 20px;
  }
}


.game-block {
  display: flex;
  align-items: center;
  padding: 25px;
  background-color: #1c2240;
  border-radius: 10px;
  border: 1px solid #fe284c6c;
  gap: 5px;
  max-width: 700px;
  margin: 25px auto;
}
.game-block * {
  color: #fff;
  font-family: "Onest", sans-serif;
  box-sizing: border-box;
  text-decoration: none;
  font-size: 14px;
}

.game-block__image {
  width: 50%;
}
.game-block__image img {
  width: 100%;
  object-fit: cover;
  aspect-ratio: 1/1;
  border-radius: 10px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.display-mobile {
  display: none;
}
.game-block__image img:hover {
  transform: scale(1.1);
}
.game-block__info {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.game-block__info {
  text-align: center;
}
.info__tittle {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 20px;
}
.info__provider {
  margin-bottom: 10px;
}
.info__maxwin {
  margin-bottom: 10px;
}
.info__rtp {
  margin-bottom: 10px;
}
.info__bonus {
  margin-bottom: 20px;
}
.info__button {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  background-color: #fe284a;
  position: relative;
  transition: 0.2s;
  border-radius: 4px;
  font-weight: 400;
  height: 48px;
  width: 70%;
  min-width: 130px;
  padding: 0 30px;
  cursor: pointer;
}
.info__button:hover {
  color: #fff !important;
  transform: scale(1.1);
}
@media (max-width: 400px) {
  .game-block {
    padding: 10px;
  }
  .game-block__info {
    font-size: 16px;
    width: 100%;
  }
  .info__tittle {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .info__button {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .game-block__image {
    width: 90%;
    display: none;
  }
  .display-mobile {
    display: block;
    padding: 10px;
  }
  .game-block__image img {
    max-height: 150px;
  }
}